/*Layout Styles*/
#landingContainer {
    background-image: url('../Images/m_landing.jpg');
    height: 480px;
    background-size: 320px 480px;
}

#contentBody {
    min-height: 480px;
}

#scrollToContent {
    display: none;
}

.web { display: none !important; }

#contentPrize img
{
    float: left;
    margin: 0px 15px 0px 0px;
    width: 30%;
}
.two-column-list
{
    font-size:11px;
}